;
;                         Konfigurationsdatei fr 
;
;       FAttach, Copyright (C) 1991 MiPA Software Development GmbH
;
;       ==========================================================
;
;       Die Reihenfolge der Schlsselworte ist beliebig. Kommentare
;       fangen mit einem ';' an und sind nach einem Schlsselwort
;       nicht zulssig.
;
;       Steht am Anfang der Bemerkung ein [N], so ist dieses
;       Schlsselwort notwendig, bei [O] ist es optional. Nicht
;       bentigte Schlsselworte mssen duch ein vorangestelltes
;       ';' als Kommentar gekennzeichnet oder gelscht werden.
;
; [N]   Sysop-Name als Absender der FileAttach-Mail
Sysop   Mike Paschen
;
;
; [N]   Die Haupt-Adresse
Address  2:240/100
;
;
; [O]   Bis zu 3 AKA's, an die Msg's an FAttach auch gehen drfen
;       um bearbeitet zu werden.
AKA-1   2:240/101
AKA-2   2:240/2000
AKA-3   2:25163/0
;
;
; [N]   Das NetMail-Verzeichnis. Abschliessender '\' ist optional.
NetMail C:\Fido\Netmail
;
;
; [N]   Liste der Verzeichnisse, aus denen frequestet werden darf.
;       Ein Verzeichnis pro Zeile, abschliessender "\" optional.
FreqDir C:\Fido\Filepath.lst
;
;
; [O]   Liste der Verzeichnisse, aus denen nicht ohne ein Passwort
;       frequestet werden darf, die aber im FreqDir stehen. Diese
;       Verzeichnisse werden bei der Filesuche nicht herangezogen.
NoFreq  C:\Fido\NoFreq.lst
;
;
;  [O]  Liste der MAGIC's. Dadurch knnen dann auch Magic-Files
;       auf hold gelegt werden. Ein Magic pro Zeile, Aufbau wie
;       folgt:
;       FILES  K:\Allfiles\22400100.arj
Magic   C:\Fido\Magic.lst
;
;
; [O]   Textfile, da als letzte Message an die FileAttach-Msg's
;       angehngt wird. Dient zur Information ber FreqZeiten,
;       Ermahnungen, etc. Wird dieser Parameter angegeben und
;       die beiden Parameter MsgFile und MsgSize nicht angegeben,
;       wird der Text immer angehngt.
MsgText C:\Fido\FAttach.msg
;
;
; [O]   Der MsgSubject definiert den verwendeten Subject in der
;       optionalen Info-Mail.
MsgSubject  Infos zum Filerequest via FAttach
;
;
; [O]   ber den Parameter MsgFile kann festgelegt werden, da
;       der MsgText nur erzeugt wird, wenn diese Anzahl an Files
;       bestellt wurden. 
MsgFile 10
;
;
; [O]   ber den Parameter MsgSize kann festgelegt werden, da
;       der MsgText nur erzeugt wird, wenn die bestellten Files
;       diese Gesamtgre in Kilobyte erreicht haben.
MsgSize 1024
;
;
; [O]   Liste der Nodes (ein Eintrag pro Zeile), die den FAttach
;       benutzen drfen. Wird diese Liste nicht angegeben, drfen
;       alle Nodes und Points (kann noch durch NoPoints begrenzt
;       werden) ihn benutzen. Wird diese Liste angegeben, knnen
;       nur noch diese Nodes FAttach benutzen.
;
;       Es kann entweder keine von beiden Listen oder NUR eine
;       von beiden angegeben werden, da sich beide Listen
;       gegenseitig ausschliessen.
NodeOk  C:\Fido\NodeOk.lst
;
;
; [O]   Liste der Nodes (ein Eintrag pro Zeile), die den FAttach
;       nicht benutzen drfen. Wird diese Liste nicht angegeben,
;       knnen alle Nodes und Points (kann noch durch NoPoints
;       begrenzt werden) ihn benutzen.
NodeBad C:\Fido\NodeBad.lst
;
;
; [O]   Wenn NoPoints angegeben wird, drfen Points keine Mailes
;       an FAttach schreiben, sonst sind alle Points dazu
;       ermchtigt. Dieses Flag ist fr die Sysops mit den
;       schtzenswerten Daten ;-)
NoPoints
;
;
; [N]   Maximale Anzahl Files, die mit einer FAttach-Msg bestellt
;       werden drfen. Schickt ein Anrufer aber mehrere Mails auf
;       einmal ab, so kann dies umgangen werden.
MaxFiles 20
;
;
; [N]   Bei Level 1 werden nur die frequesteten Files mitgeLOGt,
;       bei Level 2 werden alle Files, die aus einem Frequest heraus
;       gefunden werden geLOGt.
LogLevel 1
;
;
; [N]   Das MailFlag spezifiziert, ob die File-Attach-Msg's
;       auf Hold (H) gelegt werden, oder ob sie Direct (D) bzw.
;       Crash (C) versandt werden. Die Flags D und C sind natrlich
;       nur bedingt einzusetzen, z.B. in Verbindung mit einer
;       NodeOk-Liste. Dann drften nur diese Nodes FAttach benutzen
;       und kmen in den Genu, nur die Filebestellung abzuschicken
;       zu mssen. ;-)
;
;       Mit mehreren CTL-Files kann man es dann so einrichten,
;       da Files fr normale Nodes auf Hold gelegt werden, und
;       fr spezielle Nodes die Files verschickt werden. Dazu
;       mu FAttach dann mit einem CTL-File als Parameter auf-
;       gerufen werden.
;
;       Es darf nur eines der Flags angegeben werden.
MailFlag H | D | C
;
;
; [O]   Wenn der optionale Ermahnungstext MsgText angegeben wird,
;       kann fr diese Mail ein Origin angegeben werden. Die
;       Adresse darf dabei nicht angegeben werden, da sie auto-
;       matisch angehngt wird.
;
;       Sollte eine Antwortmail wegen fehlerhafter Dateiangabe
;       erzeugt werden, wird dieser Origin verwendet.
;Origin Filerequest via FAttach
;
;
; [O]   Wird FileInfo angegeben, wird fr jedes gefundene File
;       die Beschreibung aus dem FILES.BBS rausgesucht und eine
;       Mail erzeugt, die diese Informationen enthlt.
FileInfo
;
;
;       ==========================================================
;
;              Kritik, Updatewnsche und hnliches bitte an
;
;                     Mike Paschen, FidoNet (2:240/100)
;       ==========================================================
