;
;                        Configuration of FAttach
;
;       FAttach, Copyright (C) 1991 MiPA Software Development GmbH
;       ==========================================================
;
;       Comments start with a ";" and are not allowed after a Keyword
;       Keywords are NOT case sensitive.
;
;       If [N] is at the beginning of a comment it means that the
;       Keyword is ESSENTIAL, if [O] it is optional. Keywords that
;       are not needed must be commented out with ";" or deleted.
;
; [N]   Sysop-Name for From: FileAttach-Mail
Sysop   Mike Paschen
;
;
; [N]   Main address
Address 2:240/100
;
;
; [O]   You may define up to 3 AKA's to wich FAttach mail may be
;       directed.               
AKA-1   2:240/101
AKA-2   2:240/2000
AKA-3   2:25163/0
;
;
; [N]   Full path to your Netmail directory, finishing '\' is optional.
NetMail C:\Fido\Netmail
;
;
; [N]   List of all directorys from wich frequests are allowed.
;       One directory per line, finishing "\" is optional.
FreqDir C:\Fido\Filepath.lst
;
;
; [O]   List of directorys that are PASSWORD protected, but are in
;       FreqDir. These directorys will not be seen through.
NoFreq  C:\Fido\NoFreq.lst
;
;
;  [O]  List of MAGIC's, so that magic file names also can be considered.
;       One Magic name per line.
;       Syntax as Follows.
;       FILES  K:\Allfiles\22400100.arj
Magic   C:\Fido\Magic.lst
;
;
; [O]   Textfile, that will be hung on to the FileAttach-Msg's.
;       For infos, finger slapping and so on.
;       If this parameter is left out and both the MsgFile und MsgSize 
;       parameters are left out then this text will allways be attached.
MsgText C:\Fido\FAttach.msg
;
;
; [O]   MsgSubject defines the subject of MsgText
MsgSubject  Filerequest via FAttach
;
;
; [O]   With the parameter MsgFile you can define that the textfile
;       only be sent when this amount of files are requested.
MsgFile 10
;
;
; [O]   With the parameter MsgSize you can define that the textfile
;       only be sent if the filerequest reaches this kilobyte amount.
MsgSize 1024
;
;
; [O]   List of nodes (one entry per line), that are allowed to
;       use FAttach. if this list is not defined everyone can use
;       it (point can be closed out using NoPoints).
;       If used only Points & Nodes in this list can use FAttach.
;
;       Only ONE or NONE of the lists may be used, because both
;       list stop the other one.
NodeOk  C:\Fido\NodeOk.lst
;
;
; [O]   List of nodes (one entry per line), who are NOT allowed
;       to use FAttach. 
;       Use the same as in NodeOk.
NodeBad C:\Fido\NodeBad.lst
;
;
; [O]   NoPoints is used to stop points using FAttach.
;       This is for Sysops who want to protect their files  :-)
NoPoints
;
;
; [N]   Maximum amount of files per FAttach msg. If a node sends 
;       more than one message it doesn't work.
MaxFiles 20
;
;
; [N]   Level 1 - Only the frequested files will be logged
;       Level 2 - All files found in a frequest will be logged.
LogLevel 1
;
;
; [N]   The MailFlag specifys if the fileattach-msg's get Hold (H),
;       Direct (D) or Crash (C) flag. Be very careful with the 
;       (D) and (C) flag.
;
;       Use it only together with the NodeOk-list, because these
;       people will have the pleasure of only sending the request MSG
;       and you send the files ;-)
;
;       With several CTL-Files you can make differences, so that
;       normal nodes get Hold. And special nodes get Crash. To do
;       this FAttach must be loaded with a CTL-File as parameter.
;
;       Only one of these flags can be set.
MailFlag H | D | C
;
;
; [O]   For the finger slapping MsgText you can define an origin.
;       Net address is not allowed because it will be done automatically.
;
;       If an answer is made because the file was not found this 
;       origin will be used.
Origin  Filerequest via FAttach
;
;
; [O]   If FileInfo is used for every found file the description line
;       in FILES.BBS will be picked out and sent as MAIL.
FileInfo
;
;
;       ==========================================================
;
,              Critics, updatewishes and stuff like that to
;
;                     Mike Paschen, FidoNet (2:240/100)
;       ==========================================================
